<!DOCTYPE html>
<html lang="en" style="background-color: rgb(0, 0, 0);">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="robots" content="noindex, nofollow">
  <meta name="author" content="EnBizCard - An Open-Source Digital Business Card Generator">
  <meta name="url" content="https://enbizcard.vishnuraghav.com/">
  <meta name="designer" content="Vishnu Raghav">
  <meta property="og:title" content="David Ivey">
  <meta property="twitter:title" content="David Ivey">
  <script>
    "http" == window.location.href.substr(0, 4) && "/" != window.location.href.slice(-1) && window.location.replace(window.location.href + "/");
  </script> <!---->
  <title>David Ivey</title>
  <style>
    #body {
      font-family: sans-serif;
    }

    input[type='range']::-moz-range-track {
      background: none;
    }

    input[type='range']::-moz-range-thumb {
      -moz-appearance: none;
      width: 1.5rem;
      height: 1.5rem;
      border-radius: 100%;
      border: none;
      background: #C1D72E;
      z-index: 3;
      cursor: pointer;
    }

    input[type='range']::-webkit-slider-thumb {
      -webkit-appearance: none;
      width: 1.5rem;
      height: 1.5rem;
      border-radius: 100%;
      border: none;
      background: #C1D72E;
      z-index: 3;
      cursor: pointer;
    }

    .closeColor {
      filter: invert(1)
    }

    .topAction {}

    .iconColor {
      color: #eee;
      filter: invert(1)
    }

    .cardColor {
      color: #222 !important
    }

    .textColor {
      color: #222 !important
    }

    .seekbarColor {
      background: #C1D72E80 !important
    }
  </style> <!----> <!---->
  <link rel="stylesheet" href="../assets/css/style.min.css">
</head>

<body id="body">
  <div id="modal" style="background-color: rgb(221, 221, 221); visibility: hidden; top: 2rem; opacity: 0;"><a id="close"
      class="closeColor">
      <div class="icon"><svg viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" xml:space="preserve"
          style="fill-rule:evenodd;clip-rule:evenodd;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:2">
          <path style="fill:none" d="M0 0h24v24H0z"></path>
          <path d="M18 6 6 18M6 6l12 12" style="fill:none;fill-rule:nonzero;stroke:#fff;stroke-width:2px"></path>
        </svg></div>
    </a>
    <div id="copyView">
      <p class="textColor">
        Copy and send the URL to share my Business Card
      </p> <button id="copyURL" style="background-color: rgb(193, 215, 46);">
        <div class="icon iconColor"><svg viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" xml:space="preserve"
            style="fill-rule:evenodd;clip-rule:evenodd;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:2">
            <path style="fill:none" d="M0 0h24v24H0z"></path>
            <path d="M22 11a2 2 0 0 0-2-2h-9a2 2 0 0 0-2 2v9a2 2 0 0 0 2 2h9a2 2 0 0 0 2-2v-9Z"
              style="fill:none;stroke:#fff;stroke-width:2px"></path>
            <path d="M5 15H4c-1.097 0-2-.903-2-2V4c0-1.097.903-2 2-2h9c1.097 0 2 .903 2 2v1"
              style="fill:none;fill-rule:nonzero;stroke:#fff;stroke-width:2px"></path>
          </svg></div> <span class="iconColor">Copy URL</span>
      </button>
    </div>
    <div id="qrView" class="textColor">
      <div id="qr"></div>
      <h3>Scan the QR Code</h3>
      <p>to view my Business Card on another device</p>
    </div>
  </div>
  <header>
    <div id="topActions" style="display: none;">
      <div><a id="share">
          <div class="icon topAction"><svg viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" xml:space="preserve"
              style="fill-rule:evenodd;clip-rule:evenodd;stroke-linecap:round;stroke-miterlimit:2">
              <g>
                <path style="fill:none" d="M0 0h24v24H0z"></path>
                <clipPath id="a">
                  <path d="M0 0h24v24H0z"></path>
                </clipPath>
                <g clip-path="url(#a)">
                  <circle cx="17" cy="5" r="3" style="fill:none;stroke:#fff;stroke-width:2px"></circle>
                  <circle cx="5" cy="12" r="3" style="fill:none;stroke:#fff;stroke-width:2px"></circle>
                  <circle cx="17" cy="19" r="3" style="fill:none;stroke:#fff;stroke-width:2px"></circle>
                  <path d="m7.59 13.51 6.83 3.98m-.01-10.98-6.82 3.98" style="fill:none;stroke:#fff;stroke-width:2px">
                  </path>
                </g>
              </g>
            </svg></div>
        </a> <a id="showQR">
          <div class="icon topAction"><svg viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" xml:space="preserve"
              style="fill-rule:evenodd;clip-rule:evenodd;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:2">
              <path style="fill:none" d="M0 0h24v24H0z"></path>
              <path d="M4 4h4v4H4V4Zm0 12h4v4H4v-4ZM16 4h4v4h-4V4Z" style="fill:none;stroke:#fff;stroke-width:2px">
              </path>
              <path d="M12 4v14c0 1.097.903 2 2 2h4c1.097 0 2-.903 2-2v-4c0-1.097-.903-2-2-2H4"
                style="fill:none;stroke:#fff;stroke-width:2px;stroke-linejoin:miter"></path>
              <path style="fill:#fff" d="M15 15h2v2h-2z"></path>
            </svg></div>
        </a></div> <!---->
    </div>
    <div class="headerImgC"><!----> <img id="logo" src="../assets/img/range.png" alt="Logo" style="margin: 3rem 0px;"></div>
  </header>
  <main style="background-color: rgb(221, 221, 221); margin-top: 0px;"><!---->
    <div id="info" class="textColor">
      <p class="name">
        David Ivey
      </p> <!---->
      <p class="jobtitle">
        Cyber Range Director
      </p>
      <p class="bizname">

      </p>
      <p class="bizaddr">
        100 Grace Hopper Lane
        Augusta, Georgia 30901
      </p>
    </div>
    <p class="sub textColor">
      The Georgia Cyber Range is a cloud computing environment hosted at the Georgia Cyber Innovation &amp; Training Center that serves as a platform for education, training, research, demonstrations, development, and more built entirely from open-source components.
    </p> <a id="cta" rel="noreferrer" download="" target="_blank" aria-label="Save Contact"
      style="background-color: rgb(193, 215, 46);" href="davidivey.vcf">
      <div class="icon iconColor"><svg viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" xml:space="preserve"
          style="fill-rule:evenodd;clip-rule:evenodd;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:2">
          <path style="fill:none" d="M0 0h24v24H0z"></path>
          <circle cx="8.5" cy="7" r="4" style="fill:none;stroke:#fff;stroke-width:2.29px"
            transform="matrix(.875 0 0 .875 4.563 -.625)"></circle>
          <path d="M86 181c0-3.863 3.137-7 7-7s7 3.137 7 7" style="fill:none;stroke:#fff;stroke-width:2px"
            transform="translate(-81 -163)"></path>
          <path d="M104 168v6m3-3-3 3-3-3" style="fill:none;fill-rule:nonzero;stroke:#fff;stroke-width:2px"
            transform="translate(-92 -152)"></path>
        </svg></div>
      <p class="iconColor">Save Contact</p>
    </a>
    <div class="actions">
      <div class="actionsC">
        <div class="actionBtn"><a href="mailto:davivey@augusta.edu" target="_blank" rel="noopener noreferrer"
            aria-label="Email" style="background-color: rgb(193, 215, 46);">
            <div class="icon iconColor"><svg viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" xml:space="preserve"
                style="fill-rule:evenodd;clip-rule:evenodd;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:2">
                <path style="fill:none" d="M0 0h24v24H0z"></path>
                <path
                  d="M22 33.75c0-.966-.896-1.75-2-1.75H4c-1.104 0-2 .784-2 1.75v10.5c0 .966.896 1.75 2 1.75h16c1.104 0 2-.784 2-1.75v-10.5Z"
                  style="fill:none;stroke:#fff;stroke-width:1.86px" transform="matrix(1 0 0 1.14286 0 -32.571)"></path>
                <path d="m18 7.042-6 2.625-6-2.625" style="fill:none;fill-rule:nonzero;stroke:#fff;stroke-width:1.86px"
                  transform="matrix(1 0 0 1.14286 0 1.952)"></path>
              </svg></div>
          </a>
          <p class="textColor">
            Email
          </p>
        </div>
      </div>
      <div class="actionsC">
        <div class="actionBtn"><a target="_blank" rel="noopener noreferrer" aria-label="Mobile"
            href="tel:+1 (706) 830-8180" style="background-color: rgb(193, 215, 46);">
            <div class="icon iconColor"><svg viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" xml:space="preserve"
                style="fill-rule:evenodd;clip-rule:evenodd;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:2">
                <path style="fill:none" d="M0 0h24v24H0z"></path>
                <path
                  d="M11.5 22a.952.952 0 0 1-1.052.945c-4.358-.544-7.851-4.338-8.379-8.39a.938.938 0 0 1 .936-1.046c.399-.009.847-.009 1.202-.009.388 0 .738.237.882.597l.478 1.196a.95.95 0 0 1-.21 1.025l-.107.107a.951.951 0 0 0-.181 1.091c.495.825 1.59 1.92 2.425 2.396a.927.927 0 0 0 1.066-.177c.05-.02.086-.056.122-.092a.95.95 0 0 1 1.025-.21l1.196.478c.36.144.597.494.597.882V22Z"
                  style="fill:none;stroke:#fff;stroke-width:.95px" transform="translate(-2.21 -26.421) scale(2.10526)">
                </path>
              </svg></div>
          </a>
          <p class="textColor">
            Mobile
          </p>
        </div>
      </div>
      <div class="actionsC">
        <div class="actionBtn"><a href="https://www.gacybercenter.org/services/cyber-range/" target="_blank"
            rel="noopener noreferrer" aria-label="Website" style="background-color: rgb(193, 215, 46);">
            <div class="icon iconColor"><svg viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" xml:space="preserve"
                style="fill-rule:evenodd;clip-rule:evenodd;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:2">
                <g>
                  <path style="fill:none" d="M0 0h24v24H0z"></path>
                  <clipPath id="a">
                    <path d="M0 0h24v24H0z"></path>
                  </clipPath>
                  <g clip-path="url(#a)">
                    <circle cx="12" cy="12" r="10" style="fill:none;stroke:#fff;stroke-width:2px"></circle>
                    <ellipse cx="40" cy="40" rx="4" ry="10"
                      style="fill:none;stroke:#fff;stroke-width:2px;stroke-linejoin:miter"
                      transform="translate(-28 -28)"></ellipse>
                    <path d="M40 50s-2-4-2-10 2-10 2-10" style="fill:none;stroke:#fff;stroke-width:2px"
                      transform="rotate(-90 11.5 39.5)"></path>
                  </g>
                </g>
              </svg></div>
          </a>
          <p class="textColor">
            Website
          </p>
        </div>
      </div>
    </div>
    <div class="actions secondary">
      <div class="actionsC">
        <div class="actionBtn secBtn"><a href="https://gitlab.com/djivey" target="_blank" rel="noopener noreferrer"
            aria-label="GitLab" style="background: rgb(23, 19, 33);">
            <div class="icon"><svg viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" xml:space="preserve"
                style="fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2">
                <path
                  d="m21.669 9.992-.029-.072-2.722-7.105a.713.713 0 0 0-.28-.338.73.73 0 0 0-.834.045.734.734 0 0 0-.241.367l-1.838 5.624H8.281L6.442 2.889a.716.716 0 0 0-.241-.368.73.73 0 0 0-.834-.045.723.723 0 0 0-.28.338L2.36 9.916l-.028.072a5.069 5.069 0 0 0 1.677 5.843l.01.007.025.018 4.147 3.106 2.052 1.553 1.25.943a.84.84 0 0 0 1.016 0l1.25-.943 2.052-1.553 4.172-3.125.011-.008a5.07 5.07 0 0 0 1.675-5.837Z"
                  style="fill:#e24329;fill-rule:nonzero"></path>
                <path
                  d="m8.191 18.966 2.052 1.553 1.25.943a.84.84 0 0 0 1.016 0l1.25-.943 2.052-1.553S14.036 17.623 12 16.087c-2.036 1.536-3.809 2.879-3.809 2.879Z"
                  style="fill:#fca326;fill-rule:nonzero"></path>
                <path
                  d="m21.669 9.992-.029-.072a9.193 9.193 0 0 0-3.661 1.646L12 16.087c2.036 1.541 3.809 2.879 3.809 2.879l4.172-3.125.011-.008a5.07 5.07 0 0 0 1.677-5.841Zm-15.65 1.574a9.18 9.18 0 0 0-3.659-1.65l-.028.072a5.069 5.069 0 0 0 1.677 5.843l.035.025 4.147 3.106L12 16.083l-5.981-4.517Z"
                  style="fill:#fc6d26;fill-rule:nonzero"></path>
              </svg></div>
          </a></div>
      </div>
      <div class="actionsC">
        <div class="actionBtn secBtn"><a href="https://youtube.com/@gacybercenter" target="_blank"
            rel="noopener noreferrer" aria-label="YouTube" style="background: rgb(255, 0, 0);">
            <div class="icon"><svg xmlns="http://www.w3.org/2000/svg" fill="#fff" viewBox="0 0 24 24">
                <path
                  d="M21.593 7.203a2.506 2.506 0 0 0-1.762-1.766C18.265 5.007 12 5 12 5s-6.264-.007-7.831.404a2.56 2.56 0 0 0-1.766 1.778c-.413 1.566-.417 4.814-.417 4.814s-.004 3.264.406 4.814c.23.857.905 1.534 1.763 1.765 1.582.43 7.83.437 7.83.437s6.265.007 7.831-.403a2.515 2.515 0 0 0 1.767-1.763c.414-1.565.417-4.812.417-4.812s.02-3.265-.407-4.831zM9.996 15.005l.005-6 5.207 3.005-5.212 2.995z">
                </path>
              </svg></div>
          </a></div>
      </div>
    </div>
    <div class="featured"><!---->
      <div>
        <div class="media" style="background-color: rgb(255, 255, 255);"><img src="../assets/img/range-1200.png"
            alt="Product image">
          <div class="controls cardColor prodInfo">
            <p class="title">
              Cyber Range Hosting
            </p>
            <p class="sub">
              Custom, flexible, and scalable environments for training, education, competitions, research, development, etc.
            </p> <!----> <a target="_blank" href="https://forms.office.com/r/9VB7X12hVT" class="label"
              style="background-color: rgb(193, 215, 46); line-height: 1.5rem;">
              <p class="iconColor">Request Today!</p>
            </a>
          </div>
        </div>
      </div>
      <div>
        <div class="media" style="background-color: rgb(255, 255, 255);"><img src="../assets/img/e1337-1200.png"
            alt="Product image">
          <div class="controls cardColor prodInfo">
            <p class="title">
              e1337 Training
            </p>
            <p class="sub">
              e1337 Training provides awareness, outreach, and cyber security training to learners at all levels. Providing relevant and affordable training to current information technology and cyber security professionals to the government and industry workforce is necessary to secure our digital landscape.
            </p> <!----> <a target="_blank" href="https://www.gacybercenter.org/services/training/" class="label"
              style="background-color: rgb(193, 215, 46); line-height: 1.5rem;">
              <p class="iconColor">Request Today!</p>
            </a>
          </div>
        </div>
      </div>
    </div>
  </main> <!---->
  <script src="../assets/js/qrcode.min.js"></script>
  <script>let m = document.getElementById("modal"), c = document.getElementById("close"), ki = document.getElementById("keyView"), cv = document.getElementById("copyView"), curl = document.getElementById("copyURL"), qrv = document.getElementById("qrView"), qr = document.getElementById("qr"), s = document.getElementById("share"), sqr = document.getElementById("showQR"), sk = document.getElementById("showKey"); function tC(e) { "2rem" == e.style.top ? (e.style.visibility = "visible", e.style.top = "0px", e.style.opacity = 1) : (e.style.top = "2rem", e.style.opacity = 0, setTimeout(() => { e.style.visibility = "hidden" }, 200)) } function dN(e) { e.style.display = "none" } window.addEventListener("load", () => { document.querySelector("#topActions").style.display = "flex", qr.innerHTML = new QRCode({ content: window.location.href, container: "svg-viewbox", join: !0, ecl: "L", padding: 0 }).svg() }), navigator.canShare ? s.addEventListener("click", () => { navigator.share({ title: document.title, text: "You can view my Digital Business Card here:", url: window.location.href }) }) : s.addEventListener("click", () => { tC(m), cv.style.display = "flex", dN(qrv), ki && dN(ki) }), sqr.addEventListener("click", () => { tC(m), qrv.style.display = "block", dN(cv), ki && dN(ki) }), sk && sk.addEventListener("click", () => { tC(m), ki && (ki.style.display = "flex"), dN(cv), dN(qrv) }), c.addEventListener("click", () => tC(m)), curl.addEventListener("click", async () => { let e = curl.querySelectorAll(".iconColor")[1]; await navigator.clipboard.writeText(window.location.href).then(t => { e.innerText = "Copied", setTimeout(() => { e.innerText = "Copy URL" }, 1e3) }) });</script>
  <script>let pC = document.querySelectorAll(".pCtrl"), pP = document.querySelectorAll(".playPause"), srcs = document.querySelectorAll(".source"); srcs.forEach(e => { e.style.pointerEvents = "none", e.removeAttribute("controls") }), pC.forEach((e, l) => { e.style.display = "flex"; let r = e.querySelector(".currentTime"), s = e.querySelector(".seekBar"), t = e.querySelector(".playPause"), a = t.querySelector(".play"), c = t.querySelector(".pause"); srcs[l].addEventListener("timeupdate", () => { let e = srcs[l].currentTime, t = 100 / srcs[l].duration * e; s.value = t, 100 == t && (s.value = 0, a.style.display = "block", c.style.display = "none"); let o = Math.floor(e / 60), y = Math.floor(e % 60); o.toString().length < 2 && (o = "0" + o), y.toString().length < 2 && (y = "0" + y), r.value = o + ":" + y }), s.addEventListener("change", () => { srcs[l].currentTime = srcs[l].duration * (parseInt(s.value) / 100) }), t.addEventListener("click", () => { srcs[l].paused ? (srcs.forEach((e, r) => { l != r && (e.paused || e.pause()) }), pP.forEach((e, l) => { let r = e.querySelector(".play"), s = e.querySelector(".pause"); r.style.display = "block", s.style.display = "none" }), srcs[l].play(), a.style.display = "none", c.style.display = "block") : (srcs[l].pause(), c.style.display = "none", a.style.display = "block") }) });</script>
</body>

</html>